@font-face {
  font-family: 'ClearSans-Bold';
  src: url('../fonts/ClearSans-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ClearSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ClearSans-Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ClearSans-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ClearSans-Bold#svgFontName') format('svg'); /* Legacy iOS */
       }
 
@font-face {
  font-family: 'ClearSans-Medium';
  src: url('../fonts/ClearSans-Medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ClearSans-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ClearSans-Medium.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ClearSans-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ClearSans-Medium#svgFontName') format('svg'); /* Legacy iOS */
      }
 
@font-face {
  font-family: 'ClearSans-Regular';
  src: url('../fonts/ClearSans-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ClearSans-Regular.eot'), /* IE9 Compat Modes */
       url('../fonts/ClearSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ClearSans-Regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ClearSans-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ClearSans-Regular#svgFontName') format('svg'); /* Legacy iOS */
}
 
@font-face {
  font-family: 'ClearSans-Thin';
  src: url('../fonts/ClearSans-Thin.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ClearSans-Thin.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ClearSans-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ClearSans-Thin.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ClearSans-Thin.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ClearSans-Thin#svgFontName') format('svg'); /* Legacy iOS */
}
 
h1, h2, h3, title{
                font-family: 'ClearSans-Bold',Arial, Helvetica, sans-serif;
                font-size: 12px;
                font-style: normal;
                font-weight: bold;
                /*color: #4498CA;*/
                color:black;
                margin:0px;
                padding: 0px;
}
 
h4, h5, h6 {
                font-family: 'ClearSans-Regular',Arial, Helvetica, sans-serif;
                font-size: 12px;
                font-style: normal;
                font-weight: bold;
                color: #000000;
 
                margin:0px;
                padding: 0px;
}
 
h1, title{
                font-size: 32px;
}
 
h2{
                font-size: 24px;
}
h3{
                font-size: 18px;
}
h4{
                font-size: 14px;
}
h5, h5, h7{
                font-size: 12px;
}
 
html{
  padding: 0px;
  padding-bottom: 0px;
  height: 100%;
}
 
body { 
  background: #eee;
  font-family: 'ClearSans-Regular',Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 1;
  color: #585858;
  padding-left: 0px;
  padding-top: 50px;
  padding-bottom: 0px;
  padding-right: 0px;
  height: 100%;
 
}
 p{
    font-size: 14px;
    font-family: 'ClearSans-Regular',Arial, Helvetica, sans-serif;
    color: #585858;
}


/* Carousel base class */
.carousel {
  height: auto;
  margin-bottom: 60px;
  max-height: 350px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: auto;
  background-color: #777;
  max-height: 350px;
}
.carousel-inner > .item > img {
  position: relative;
  top: 0;
  left: 0;
  min-width: 100%;
  height: auto;
  max-height: 350px;
}
 
/*Carousel*/
.dalerea-carousel-caption {
    z-index: 5;
    position: absolute;
    right: 10%;
    bottom: 10px;
    left: 70%;
    z-index: 5;
    padding-top: 0px;
    padding-bottom: 10px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
 
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #000000;
  border-radius: 10px;
}
 
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #000;
}
/*Featurette*/
.dalerea-featurette-divider {
    margin: 10px 0;
}
 
 .carousel-indicators {
  bottom: 0px;
}
 
.featurette-divider {
  margin: 10px 0px !important; /* Space out the Bootstrap <hr> more */
}
 
/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
  margin-top: 10px;
  padding-left: 25px;
}
 
.featurette {
  padding-top: 0px;
  overflow: hidden; /* Clear floats */
  padding-left: 25px;
  text-align: center;
  max-width: 100%
}
 
.preview-about-us{
    padding-left: 100px;
        
}
 
/*Navbar*/
 
.dalerea-navbar-brand {
  margin-right: auto;
  margin-left: 0px !important;
}
 
.navLogo {
    margin-left: 1px;
    margin-right: 1px;
}
 
.dalerea-navbar-brand {
  float: left;
  height: 40px;
  padding: 0px 20px;
  font-size: 18px;
  line-height: 20px;
}
 
.navbar{
    background-color: #4498CA;
      border-radius: 0px;
}
 
.navbar-inverse {
    border-color: #4498CA;
}
.navbar-nav > li > a{
    font-size: 16px;
    color: #000000 !important;
}
 
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, 
.navbar-inverse .navbar-nav>.open>a:focus {
    color: #fff;
    background-color: #4498CA;
}
 
.navbar-nav>li>.dropdown-menu, .navbar-nav>ul>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #4498CA;
}
 
.navbar-inverse .navbar-nav>.active>a{
    background-color: #4498CA;
    color: #ffffff !important;
}

.navbar-inverse .navbar-nav>li>a:hover{
    background-color: #7CBA42;
}
 
.navbar-inverse .navbar-nav>li>a:active, .navbar-inverse .navbar-nav>li>a:focus,
.navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover{
    color: #ffffff !important;
    background-color: #7CBA42;
}

.navbar-inverse .navbar-nav>.active>a:focus{
    background-color: #4498CA;
}

.container-fluid{
    padding-left: 5px;
    padding-right: 5px;
    max-width: 1800px;
}
 
.navbar-fixed-top{
    top: 0;
    border-width: 0 0 0;
}
 
 
 
 
/* Circle Items*/
.circle-heading{
    text-align: center;
}
 
.circle-text{
    text-align: center;
}
 
.dalerea-center-block {
    display: block;
    margin-right: 150px;
    margin-left: 150px;
}
 
/* About Us Form*/
 
.about-text-header{
    font-family: 'ClearSans-Bold',Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 20px;
    color: #4498CA;
}
 
.about-text{
    font-family: 'ClearSans',Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 14pt; 
    font-weight: bold;
    padding-top: 30px;
    color: #000000;
}
 
.about-text-def{
    font-family: 'ClearSans',Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 14pt; 
    padding-top: 30px;
    color: #000000;
}

.about-pics{
    height: 250px;
}


/*Hospital Region select box*/
.not-visible{
    visibility: hidden;
    display: none;
}
 
/*States select box*/
.lstate {
    margin-right: -15px;
    
}
 
.selreg {
    margin-right: 15px;
}
.selhosp {
    margin-right: 55px;
}
 
 
 
.dropdown-menu {
max-height: 500px;
overflow-y: auto;
overflow-x: hidden;
}
.color-row {
    background-color: #4498CA;
    padding-bottom: 10px;
}
 

 
.table-desc {
    color: #4498CA;
    font-weight: bolder
}
 

 
 
.tbDalerea thead tr th span {
    color: #ffffff;
}
 

 
.btn-group {
    padding: 5px;
    font-size: 1px;
    font-weight: bold;
    width:100%;
    
}
 

input[data-toggle] {
  display: none; }
 
input[data-toggle]:checked + label,
input[data-toggle]:checked + label:active {
  background-color: salmon;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05); }
 
.button-group.toggle li:not(first-child) {
  margin: 0 -0.9rem; }
 
 
.btn-secondary {
    color: #000000;
    background-color: #ffffff;
    border-color: #ffffff;
}
 
.btn-secondary:hover {
    color: #000000;
    background-color: #4498CA;
    border-color: #4498CA;
}
 
.btn-active {
    color: #000000;
    background-color: #7CBA42;
    border-color: #7CBA42;
}
 
.btn-group-sm > .btn{
    font-size: 14px;
}
 
#hTitle {
    text-align: center;
    color: #4498CA;
}

.txtBad {
    color: red;
    
}

.txtGood {
    color: green;
   
}

.tblIncomplete {
    background-color: #faf7ac;
}

.tdIncomplete{
    font-size: 11px;
    font-weight: bold;
}

.tdIncompInd{
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    background-color: yellow;
}

.tdMissingInd{
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    background-color: lightpink;
}
.tdCompleteInd{
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    background-color: lightgreen;
}

.tdNewMessage{
    
    text-align: center;
    background-color: #f7f45d;
}


/***small display**/
@media (max-width: 768px) {
  .hideSmall {
    display: none;
    visibility: hidden;
  }
  .smallTextFix {
    font-size: 14px;
  }

  .amdiv>g>g{
    visibility: visible;
  }
  
  .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #000; 
        background-color: #7CBA42; 
  }
  
  .navbar-inverse .navbar-nav .open .dropdown-menu>li>a{
      color: #000;
  }
  
  .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a {
      background-color: #4498CA;
      color: white;
  }
  
  .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover{
      background-color: #7CBA42;
  }
  
  .starImg{
    width: 90px;
  }
  
  th.rotate {
        /* Something you can count on */
        height: 80px;
        font-size: 9px;
        white-space: nowrap;
  }
  
  .site-footer{
        visibility: hidden;
        display: none;
  }
  
  .navbar-nav .open .dropdown-menu {
        background-color: #4498CA;
  }
    .hospAddress{
        font-size: 14px; 
    }

    .hospTitle {
        font-size: 18px;
    }
    .hospInfoBold{
        font-size: 12px;
    }

    .hospInfoText{
        font-size: 12px;
    }
    .header-first{
        width: 13%;
        margin-left: -25px;
    }
    .td-first{
        font-size:9px;
        margin-left: 0px !important;
        padding-left: 0px !important;
    }
    .boot-pad-left{
        padding-left: 0px;
    }
}

/*Calls this when large*/
@media (min-width: 768px) {
    .hideSmall {
       display: inherit;
       visibility: visible;
     }
     
     .smallTextFix {
       font-size: 24px;
     }
     
     .navbar-wrapper .navbar {
           border-radius: 0px;
     }
     
      .amdiv>g>g{
       visibility: hidden;
     }
     
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
          color: #000; 
          background-color: #7CBA42; 
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a{
        color: #000;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a {
        background-color: #4498CA;
        color: white;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover{
        background-color: #7CBA42;
    }


    .starImg{
        width:110px;
    }
   
    
    th.rotate {
      /* Something you can count on */
      height: 100px;
      font-size: 14px;
      white-space: nowrap;
    }
    

    .site-footer{
        visibility: visible;
        display: block;
    }

    .hospAddress{
          font-size: 20px; 
      }

    .hospTitle {
          font-size: 28px;
    }

    .hospInfoBold{
        font-size: 15px;
    }

   .hospInfoText{
      font-size: 13px;
   }
   .header-first{
        width: 13%;
        margin-left: 0px;
    }
    .td-first{
        font-size:13px;
    } 
    .boot-pad-left{
        padding-left: 15px;
    }
}

.graph-table-wrap{
  min-width: 700px;  
  background-color: #ffffff;
}
 
.graph-table-wrap-small{
  min-width: 350px;  
  background-color: #ffffff;
}
 
#main-wrapper {
  display: block;
  width: 100%;
  background: #fff;
  margin: 0 auto;
  padding: 10px 17px;
  min-width: 340px;
  -webkit-box-shadow: 2px 2px 3px -1px rgba(0,0,0,0.35);
  max-width: 1800px;
  align-items: center;
}

.btnGroup{
    padding: 20px;
}

/* footer */
* {
  margin: 0;
}
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -50px;
}
.page-wrap:after {
  content: "";
  display: block;
}
.site-footer, .page-wrap:after {
  height: 50px; 
}

.site-footer{
    background-color: #4498CA;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
   
}

.foot-p{
    color:#ffffff;
}

.foot-a{
    color:#7CBA42; 
    
}
.foot-a:hover{
    color:#4498CA; 
}

.foot-a:visited{
    color:#4498CA; 
}


p {
    margin: 0 0 5px;
}

th.rotate > div {
  transform: 
    /* Magic Numbers */
    translate(25px, 51px)
    /* 45 is really 360 - 45 */
    rotate(315deg);
  width: 30px;
}
th.rotate > div > span {
  border-bottom: 1px solid #ccc;
  padding: 5px 10px;
}

.header-fixed {
    width: 100% 
}

.header-fixed > thead,
.header-fixed > tbody,
.header-fixed > thead > tr,
.header-fixed > tbody > tr,
.header-fixed > thead > tr > th,
.header-fixed > tbody > tr > td {
    display: block;

}

.header-fixed > tbody > tr:after,
.header-fixed > thead > tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;
}

.header-fixed > thead > tr{
    padding: 0px;
    border-bottom: 2px solid grey;
    cursor: pointer;
}
.header-fixed > thead > tr > th{
    border-bottom: none !important
}
.header-fixed > tbody {
    overflow-y: auto;
    height: 550px;
}
.header-fixed > tbody > tr{
    border-bottom: 1px solid black;
}    


.typical-column{
    width: 7.1%;
    float: left;
    border-top: none !important;
   
}



.trHead{
    border-bottom:3px black solid;
}

.legendText{
  font-family: 'ClearSans-Bold',Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-style: bold;
  color: #4498CA; 
  margin-left: 18px; 
  padding-left: 5px; 
  background-color: white;
  border:white;
}

.goodNum {
    background-color: rgba(5, 234, 5, 0.28);
    text-align: center;
    
}

.badNum {
    background-color: rgba(255, 0, 0, 0.14);
    text-align: center;
}

.perNum{
    text-align: center;
}



.hospTitle {
    color: black;
    padding-bottom: 5px;
}

.legendTextService{
  font-family: 'ClearSans-Bold',Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: bold;
  color: #4498CA; 
  margin-left: 18px; 
  padding-left: 5px; 
  border:white;
  background-color: #eeeeee;
  text-align: left;
  
}

.fieldsetService{
    border: 1px black solid;
    border-radius: 5px;
    padding-left: 10px;
    padding-right: 10px;
    text-align:left;
}

.img-services{
    margin-top: 15px;
    margin-bottom: 15px;
}

.headLinks{
  font-family: 'ClearSans-Bold',Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-style: bold;
  color: #4498CA;   
}

.headDesc{
  font-family: 'ClearSans-Bold',Arial, Helvetica, sans-serif;
  font-size: 22px;
  font-style: bold;
  color: #4498CA;   
}

#divHomeInfo{
    background-color: white; 
    margin:15px 15px;
    border-radius: 10px;
    min-width: 350px;
    max-width: 700px;
}

.starTd{
  font-family: 'ClearSans-Bold',Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-style: bold;
  color: #4498CA;   
  text-align: center;
  display: block;
}

 

 .hSpanWrapper{
        margin-bottom: 5px;
 }
 
 .no-right-padding{
     padding-right: 0px;
 }
 
 .headRotate{
    
 }
 
 .header-first{
        width: 13%;
        float: left;
        border-top: none !important;
        font-size: 13px;
        font-weight: bold;
  }
  
  .td-first{
        width: 13%;
        float: left;
        border-top: none !important;
        font-weight: bold;
  }
  
  .boot-pad-remove{
      padding-top: 0px !important;
    
  }
  /**First Call Custom***/
.font-search{
  font-family: 'ClearSans-Bold',Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-style: bold;
  color: #4498CA;  
  padding-left: 15px;
  text-align: left;
}  

#txtSearch{
  font-size: 20px;
  width: 180px;
  border: solid 1px;
  border-color: #4498CA;
  margin-left: 15px;
  padding-left: 5px;
}

.tbUser{
    font-size: 13px;
    font-weight: bold;
}

.tbHeadUser{
    font-size: 15px;
    font-weight: bolder;
}

.tbTitle{
    font-size: 13px;
    font-weight: bold;
    max-width: 120px;
}

.fc-bottom-margin{
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.group-user{
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 10px;
    margin-right: 10px;
    max-width: 1500px;
    min-width: 540px;
}

.fc-btn, .fc-btn:focus {
    color: #000;
    background-color: #7CBA42;
    border-color: #7CBA42;
    font-weight: bold;  
    background-image:none !important;
}
 
.fc-btn:hover {
    color: #000000;
    background-color: #4498CA;
    border-color: #4498CA;
}

.fc-left-margin{
    margin-left: 20px;
}

.search-img{
        margin-bottom: -20px;
        cursor: pointer; 
}

.fc-btn-edit{
    margin-top: 10px;
}

.blue-bg{
    font-size: 24pt;
    background-color: #4498CA;
    color: black;

}
.green-bg{
    font-size: 24pt;
    background-color: #7CBA42;
color: black;
}

.orange-bg{
    font-size: 24pt;
    background-color: #FC6621;
color: black;
}


.red-bg{
    font-size: 24pt;
    background-color: #d94047;
color: black;
}


.lightorange-bg{
    font-size: 18pt;
    background-color: #FF9900;
    color: black;
}

.fc-select{
    margin-bottom: 10px;
    border-color: #4498CA;
    font-size: 16px;
    padding-left: 15px;

}

.green {
    background-color: #5CB85C;
    color: white;
}
    .green:visited {
        color:white;
    }

.red {
    background-color: #ea2027;
    color: white;
}
.red:visited {
        color:white;
    }
.black {
    background-color: #505050;
    color: white;
}
    .black:visited {
        color:white;
    }
.orange {
    background-color:orangered;
    color:white;
}
    .orange:visited {
        color:white;
    }
.purple {
    background-color:#663399; /* this color is by name called rebeccapurple; unfortunately chrome didn't like the name 
        https://medium.com/@valgaze/the-hidden-purple-memorial-in-your-web-browser-7d84813bb416  -tle 2020-01-17*/
    color:white;
    
}
    .purple:visited {
        color:white;
    }
.blue {
    background-color: #4498CA;
    color: white;
}

    .blue:visited {
        color: white;
    }
.lightgrey {
    background-color:lightgray;
}
.grey {
    background-color: grey;
}

.fc-fielset-padding {
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 5px;
    border: 1px black solid;
    border-radius: 5px;
    width: 550px;
}

.fc-anchor-link{
    font-size: 14px;
    padding-left: 15px;
}
.txt-user-details{
   font-family: 'ClearSans-Bold',Arial, Helvetica, sans-serif;
   font-size: 16px;
   font-style: normal;
   font-weight: bold;
   min-width: 200px;
   padding-left: 15px;
   margin-bottom: 20px;
}

.formLabelsUser {
    color: black;
    font-size: 16px;
    font-weight: bold;
    min-width: 200px;
    margin-bottom: 5px;
}

.div-user-lightorange{
    font-family: 'ClearSans-Bold',Arial, Helvetica, sans-serif;
    font-size: 14pt;
    background-color: #FF9900;
    color:black;
    border-radius: 4px;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 15px;
    width: 230px;
}

.font-label{
  font-family: 'ClearSans-Bold',Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-style: bold;
  color: #4498CA;  
  padding-right: 5px;
  vertical-align: bottom;
  
} 

input[type=checkbox] {
  transform: scale(1.5);
}

.div-inactive-users{
   padding-top: 20px; 
}

.red-error {
    border-color:red;
    
}

    .grantTable {
        border: 2px solid black;
        width: 1200px;
        border-radius: 5px;
        margin-top: 15px;
    }

        .grantTable > tr {
            border: 2px solid black !important;
        }

            .grantTable > tr:last-child {
                border-bottom: none;
            }

        .grantTable > thead > tr > th {
            border: 1px solid black !important;
            background-color: #4F81BD !important;
            color: white !important;
            font-weight: bold !important;
            padding: 5px;
        }

        .grantTable tr > td {
            border: solid 1px black !important;
            text-align: center;
        }

        .grantTable > tr > td:first-child, th:first-child {
            border-left: none;
        }
 .btn-fixed-top {
    position: fixed !important;
    top: 300px!important;
    /*margin-left:-550px;*/
    /*margin-left: -5.5%!important;*/
    left: 1px;
}
    .btn-fixed-middle {
        position: fixed !important;
        top: 350px!important;
        
        /*margin-left:-550px;*/
       /* margin-left: -5.5%!important;*/
         left: 20px;
    }
        .btn-fixed-bottom {
        position: fixed !important;
        top: 400px!important;
        
        /*margin-left:-550px;*/
      /*  margin-left: -5.8%!important;*/
        left: 15px;

    }
.transaction-note-label {
    text-align:justify !important;
}
/*added to correct jqueryui tooltip css conflict issues -tle 2023-06-13*/
.ui-tooltip-content {
    position: relative;
    display: inline-block;
}

.ui-tooltip {
    background-color: black !important;
    color: #fff !important;
    text-align: center;
    border-radius: 6px;
}

.ui-tooltip-content {
    background-color: black !important;
    color: #fff !important;
    text-align: center;
    border-radius: 6px;
    font-weight: bold;
    padding: 5px 0;
    font-size: 12px;
}